"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.get = exports.param = void 0;
const yargs_1 = require("yargs");
const pre_set_1 = require("../../../pre-set");
exports.param = {
    format: {
        alias: 'f',
        type: 'array',
        string: true,
        description: 'Report output formats e.g. JSON',
        default: (0, pre_set_1.getEnvPreset)().format
    }
};
function get() {
    const { format } = yargs_1.argv;
    return format;
}
exports.get = get;
//# sourceMappingURL=format.js.map