"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.ERROR_PERSIST_FORMAT_WRONG = exports.ERROR_PERSIST_FORMAT_REQUIRED = exports.PROMPT_PERSIST_FORMAT = exports.DEFAULT_PERSIST_FORMAT = void 0;
const constants_1 = require("../constants");
exports.DEFAULT_PERSIST_FORMAT = ['html'];
exports.PROMPT_PERSIST_FORMAT = 'What is the format of user-flow reports? (use ⬇/⬆ to navigate, and SPACE key to select)';
exports.ERROR_PERSIST_FORMAT_REQUIRED = 'format is required. Either through the console as `--format` or in the `.user-flow.json`';
const ERROR_PERSIST_FORMAT_WRONG = (wrongFormat) => {
    return `Wrong format: "${wrongFormat}". Format has to be one of: ${constants_1.REPORT_FORMAT_OPTIONS.map(f => f.value).join(', ')}`;
};
exports.ERROR_PERSIST_FORMAT_WRONG = ERROR_PERSIST_FORMAT_WRONG;
//# sourceMappingURL=format.constant.js.map