"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.get = exports.param = void 0;
const yargs_1 = require("yargs");
const pre_set_1 = require("../../../pre-set");
exports.param = {
    openReport: {
        alias: 'e',
        type: 'boolean',
        description: 'Opens browser automatically after the user-flow is collected. (true by default)',
        default: (0, pre_set_1.getEnvPreset)().openReport,
        requiresArg: true
    }
};
function get() {
    const { openReport } = yargs_1.argv;
    return openReport;
}
exports.get = get;
//# sourceMappingURL=openReport.js.map